Subject: Re: FlyShark Order 21181 - Problem
From: "Customer Service" <[email-masked]>
To: "FlyShark" <[email-masked]>
Date: Mon, 21 Dec 2009 18:31:49 -0500

Please send the 1 ft.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: FlyShark 
  To: [email-masked] 
  Sent: Monday, December 21, 2009 5:55 PM
  Subject: FlyShark Order 21181 - Problem

  Hello Michael,

  Thanks for your FlyShark order. There is an issue with the item M1100416BK         0.5Ft Cat5E Non-Boot Patch Cable Black. FlyShark recently lost a producer of cable due to economic times. That producer was the only person who produced 0.5 patch cables. I do have plenty of stock in the 1FT and would not charge you an extra for the substation. 

  I would have called, but PayPal does not leave a number for me. Please let me know what I can do to resolve this situation. 

  Thanks,

  Robbie

  FlyShark.com

  (704) 814-0930 ext 109